using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SkinRandomizer : MonoBehaviour
{
    public Skin skin;

    private void Start()
    {
        Build();
    }

    public void Build()
    {
        skin.skin = Random.Range(0, skin.skins.Length);
    }
}
